-- Customer specific once-script IVET26.
--
SET ECHO ON
SPOOL xivet26.lst
SET DEFINE OFF

-- IVET#31601
INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_mode)
  VALUES   ('IVET_V_NOTI_MLD_ADR_TRANSPORT',
            'ADR transport aanvraag.',
            1,
            2);

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@ivet.sql
